#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.10
visibility:           public
id:                   dhall-yaml-1.2.10-9o2JzUjd8s9CuJOdt7zDns
key:                  dhall-yaml-1.2.10-9o2JzUjd8s9CuJOdt7zDns
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  71c0b2e2bcfb8b207ea53aba9a18bb0e
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.10-9o2JzUjd8s9CuJOdt7zDns
depends:
    HsYAML-0.2.1.1-Ay9kiSQltSLHiVDilXxSzI
    HsYAML-aeson-0.2.0.1-7kqRtQuBfq29ilDXa9z5ZI
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.41.1-JgS1x2iDnRSERhNQUglQsB
    dhall-json-1.7.10-Ikf2WyBmNAtAfwgM35iZyA
    optparse-applicative-0.16.1.0-J819LYcHQx1LXtjCiuTcAb text-1.2.5.0
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

